/*
 Theme Name:   Divi Child
 Description:  Divi Estatik Integration.
 Author:       Estatik
 Author URI:   http://estatik.net
 Template:     Divi
 Version:      1.0.0
*/

.tooltip_templates { display: none; }

.tooltip_templates ul, .tooltip_templates ul li {
    list-style: none !important;
    margin: 0; padding: 0;
}

.es-dropdown-container {
	display: inline-block;
}

span.es-label:after {
	float: right !important;
}

.es-list-dropdown a {
	display: block;
}

.esc-price-note {
	display: block;
    width: 100%;
    max-width: 270px;
    line-height: 21px !important;
    font-size: 12px;
    text-align: right;
    margin: -11px 0 0 auto;
}